### Method

# PapersDocument AnnotationAttachment set_attachment

#### Declaration [src]

    gboolean
    pps_annotation_attachment_set_attachment (
      PpsAnnotationAttachment* annot,
      PpsAttachment* attachment
    )

#### Description

No description available.

Sets property | `PapersDocument.AnnotationAttachment:attachment`

#### Parameters

`attachment`

  Type: `PpsAttachment`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.